{% include "html/_document-header.html" %}

<div class="workspace">
  <div class="workspace__cont">
    <i class="icon-elem workspace__cont-elem"></i>
    <i class="icon-elem2 workspace__cont-elem2"></i>
    <i class="icon-elem3 workspace__cont-elem3"></i>
    <i class="icon-elem4 workspace__cont-elem4"></i>
    <i class="icon-elem5 workspace__cont-elem5"></i>

    <div class="workspace__header">
      {% include "html/block/header/header.html" %}
    </div>

    <main class="workspace__content">
      {% include "html/edit-person/edit-person.html" %}
    </main>

    <div class="workspace__footer">
      {% include "html/block/footer/footer.html" %}
    </div>
  </div>

</div>

{% include "html/_document-footer.html" %}
